name = "Calibrated Access"
filename = "calibrated-1.3.0+1.20.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "aa47e190f366e1efe2df56498724b8722550b959"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4792199
project-id = 823331
